#MenuIntroduction
{
    z-index: 1;
}

#MenuIntroduction .button
{
    position: absolute;

    box-sizing: border-box;
}

#MenuIntroduction .button:hover
{
    background-color: #00220088;
}

#MenuIntroduction #MenuIntroductionButtonReadMore
{
    left: 44.5%;
    top: 72.1%;

    width: 10.7%;
    height: 4.1%;
}

#MenuIntroductionButtonPrevious
{
    left: 7.3%;
    top: 81.6%;

    width: 7.3%;
    height: 12%;
}

#MenuIntroductionButtonNext
{
    left: 85.5%;
    top: 81.5%;

    width: 7.3%;
    height: 12%;
}

#MenuIntroductionButtonPass
{
    left: 43.7%;
    top: 78.8%;

    width: 12.2%;
    height: 4.4%;
}

#MenuIntroductionButtonPass.slide
{
    left: 44.2%;
    top: 86.8%;
}
